## rust-clang-sys 0.27.0

=== debian/changelog ===
rust-clang-sys (0.27.0-1) unstable; urgency=medium

  * Package clang-sys 0.27.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Sat, 19 Jan 2019 12:51:23 -0800

rust-clang-sys (0.26.3-1) unstable; urgency=medium

  * Package clang-sys 0.26.3 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:12:16 -0800
