=== debian/control ===
Source: rust-clang-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glob-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.39-~~) <!nocheck>,
 librust-libloading-0.5+default-dev <!nocheck>,
 libclang-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clang-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clang-sys

Package: librust-clang-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glob-0.2+default-dev (>= 0.2.11-~~),
 librust-libc-0.2-dev (>= 0.2.39-~~),
 librust-libloading-0.5+default-dev,
 libclang-dev
Suggests:
 librust-clang-sys+clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys+clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys+clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys+clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys+clang-7-0-dev (= ${binary:Version}),
 librust-clang-sys+libloading-dev (= ${binary:Version}),
 librust-clang-sys+runtime-dev (= ${binary:Version})
Provides:
 librust-clang-sys+assert-minimum-dev (= ${binary:Version}),
 librust-clang-sys+clang-3-5-dev (= ${binary:Version}),
 librust-clang-sys+clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys+default-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-7-0-dev (= ${binary:Version}),
 librust-clang-sys+static-dev (= ${binary:Version}),
 librust-clang-sys-0-dev (= ${binary:Version}),
 librust-clang-sys-0+assert-minimum-dev (= ${binary:Version}),
 librust-clang-sys-0+clang-3-5-dev (= ${binary:Version}),
 librust-clang-sys-0+clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys-0+default-dev (= ${binary:Version}),
 librust-clang-sys-0+gte-clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys-0+gte-clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys-0+gte-clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys-0+gte-clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys-0+gte-clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys-0+gte-clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys-0+gte-clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys-0+gte-clang-7-0-dev (= ${binary:Version}),
 librust-clang-sys-0+static-dev (= ${binary:Version}),
 librust-clang-sys-0.27-dev (= ${binary:Version}),
 librust-clang-sys-0.27+assert-minimum-dev (= ${binary:Version}),
 librust-clang-sys-0.27+clang-3-5-dev (= ${binary:Version}),
 librust-clang-sys-0.27+clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys-0.27+default-dev (= ${binary:Version}),
 librust-clang-sys-0.27+gte-clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys-0.27+gte-clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys-0.27+gte-clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys-0.27+gte-clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys-0.27+gte-clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27+gte-clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27+gte-clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27+gte-clang-7-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27+static-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+assert-minimum-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+clang-3-5-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+default-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+gte-clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+gte-clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+gte-clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+gte-clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+gte-clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+gte-clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+gte-clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+gte-clang-7-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+static-dev (= ${binary:Version})
Description: Rust bindings for libclang - Rust source code
 This package contains the source for the Rust clang-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-clang-sys+clang-3-7-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clang-sys-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-7-dev (= ${binary:Version})
Provides:
 librust-clang-sys-0+clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys-0.27+clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+clang-3-7-dev (= ${binary:Version})
Description: Rust bindings for libclang - feature "clang_3_7"
 This metapackage enables feature clang_3_7 for the Rust clang-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-clang-sys+clang-3-8-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clang-sys-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-8-dev (= ${binary:Version})
Provides:
 librust-clang-sys-0+clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys-0.27+clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+clang-3-8-dev (= ${binary:Version})
Description: Rust bindings for libclang - feature "clang_3_8"
 This metapackage enables feature clang_3_8 for the Rust clang-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-clang-sys+clang-3-9-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clang-sys-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-9-dev (= ${binary:Version})
Provides:
 librust-clang-sys-0+clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys-0.27+clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+clang-3-9-dev (= ${binary:Version})
Description: Rust bindings for libclang - feature "clang_3_9"
 This metapackage enables feature clang_3_9 for the Rust clang-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-clang-sys+clang-4-0-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clang-sys-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-4-0-dev (= ${binary:Version})
Provides:
 librust-clang-sys-0+clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27+clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+clang-4-0-dev (= ${binary:Version})
Description: Rust bindings for libclang - feature "clang_4_0"
 This metapackage enables feature clang_4_0 for the Rust clang-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-clang-sys+clang-5-0-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clang-sys-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-5-0-dev (= ${binary:Version})
Provides:
 librust-clang-sys-0+clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27+clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+clang-5-0-dev (= ${binary:Version})
Description: Rust bindings for libclang - feature "clang_5_0"
 This metapackage enables feature clang_5_0 for the Rust clang-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-clang-sys+clang-6-0-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clang-sys-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-6-0-dev (= ${binary:Version})
Provides:
 librust-clang-sys-0+clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27+clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+clang-6-0-dev (= ${binary:Version})
Description: Rust bindings for libclang - feature "clang_6_0"
 This metapackage enables feature clang_6_0 for the Rust clang-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-clang-sys+clang-7-0-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clang-sys-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-6-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-7-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-8-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-3-9-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-4-0-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-5-0-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-6-0-dev (= ${binary:Version}),
 librust-clang-sys+gte-clang-7-0-dev (= ${binary:Version})
Provides:
 librust-clang-sys-0+clang-7-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27+clang-7-0-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+clang-7-0-dev (= ${binary:Version})
Description: Rust bindings for libclang - feature "clang_7_0"
 This metapackage enables feature clang_7_0 for the Rust clang-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-clang-sys+libloading-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clang-sys-dev (= ${binary:Version}),
 librust-libloading-0.5+default-dev
Provides:
 librust-clang-sys-0+libloading-dev (= ${binary:Version}),
 librust-clang-sys-0.27+libloading-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+libloading-dev (= ${binary:Version})
Description: Rust bindings for libclang - feature "libloading"
 This metapackage enables feature libloading for the Rust clang-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-clang-sys+runtime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clang-sys-dev (= ${binary:Version}),
 librust-libloading-0.5+default-dev
Provides:
 librust-clang-sys-0+runtime-dev (= ${binary:Version}),
 librust-clang-sys-0.27+runtime-dev (= ${binary:Version}),
 librust-clang-sys-0.27.0+runtime-dev (= ${binary:Version})
Description: Rust bindings for libclang - feature "runtime"
 This metapackage enables feature runtime for the Rust clang-sys crate, by
