## rust-clang-sys 0.28.1

=== debian/changelog ===
rust-clang-sys (0.28.1-6) unstable; urgency=medium

  * Package clang-sys 0.28.1 from crates.io using debcargo 2.4.3-alpha.0
  * Update debcargo.toml to match new format of #949959 patch.
    Closes: #947709

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 30 Jan 2020 17:45:58 +0100

rust-clang-sys (0.28.1-5) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 0.28.1 from crates.io using debcargo 2.4.2 plus
    changes from Wolfgang Silbermeyer that address #949959.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 28 Jan 2020 17:21:11 -0500

rust-clang-sys (0.28.1-4) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 0.28.1 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Jan 2020 16:52:54 -0500

rust-clang-sys (0.28.1-3) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 0.28.1 from crates.io using debcargo 2.4.0
  * source-only upload to help migration.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Nov 2019 09:45:14 -0500

rust-clang-sys (0.28.1-2) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 0.28.1 from crates.io using debcargo 2.2.10
  * Rebuild for 'librust-clang-sys+runtime-dev is NEW.'

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 29 Oct 2019 09:01:33 +0100

rust-clang-sys (0.28.1-1) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 0.28.1 from crates.io using debcargo 2.4.0

  [ kpcyrd ]
  * Package clang-sys 0.28.0 from crates.io using debcargo 2.2.10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 28 Sep 2019 02:24:50 +0200
