=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 0.28.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), clang, llvm, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 0.28.1 --all-targets --no-default-features
Features: test-name=librust-clang-sys-dev
Depends: dh-cargo (>= 18), clang, llvm, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 0.28.1 --all-targets --features clang_3_7
Features: test-name=librust-clang-sys+clang-3-7-dev
Depends: dh-cargo (>= 18), clang, llvm, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 0.28.1 --all-targets --features clang_3_8
Features: test-name=librust-clang-sys+clang-3-8-dev
Depends: dh-cargo (>= 18), clang, llvm, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 0.28.1 --all-targets --features clang_3_9
Features: test-name=librust-clang-sys+clang-3-9-dev
Depends: dh-cargo (>= 18), clang, llvm, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 0.28.1 --all-targets --features clang_4_0
Features: test-name=librust-clang-sys+clang-4-0-dev
Depends: dh-cargo (>= 18), clang, llvm, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 0.28.1 --all-targets --features clang_5_0
Features: test-name=librust-clang-sys+clang-5-0-dev
Depends: dh-cargo (>= 18), clang, llvm, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 0.28.1 --all-targets --features clang_6_0
Features: test-name=librust-clang-sys+clang-6-0-dev
Depends: dh-cargo (>= 18), clang, llvm, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 0.28.1 --all-targets --features clang_7_0
Features: test-name=librust-clang-sys+clang-7-0-dev
Depends: dh-cargo (>= 18), clang, llvm, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 0.28.1 --all-targets --features clang_8_0
Features: test-name=librust-clang-sys+clang-8-0-dev
Depends: dh-cargo (>= 18), clang, llvm, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 0.28.1 --all-targets --features libloading
Features: test-name=librust-clang-sys+libloading-dev
Depends: dh-cargo (>= 18), clang, llvm, @
Restrictions: allow-stderr, skip-not-installable
