## rust-clang-sys 1.0.1

=== debian/changelog ===
rust-clang-sys (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 1.0.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 16:51:58 +0200

rust-clang-sys (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 1.0.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 15:56:38 +0200

rust-clang-sys (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 1.0.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 18:09:53 +0200
