=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 1.0.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 1.0.1 --all-targets --no-default-features
Features: test-name=librust-clang-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clang-sys 1.0.1 --all-targets --features libloading
Features: test-name=librust-clang-sys+libloading-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
