## rust-clang-sys 1.3.0

=== debian/changelog ===
rust-clang-sys (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package clang-sys 1.3.0 from crates.io using debcargo 2.5.0
  * Disable tests for static feature, since libclang.a isn't available

 -- James McCoy <jamessan@debian.org>  Sun, 19 Dec 2021 09:39:13 -0500
